Update some modules
[git/cygwin-packages/biber.git] / prereqs00_do_twice / perl-Test-MockModule / perl-Test-MockModule.cygport
index 8006ba3ae6dba45f4cdde588f16a19b8226f64da..509daf8bef3bd296a2e74e3476ddc9c2ec084993 100644 (file)
@@ -8,14 +8,15 @@ if [ "x$cygport_no_error" == "x" ] && ! check_perl_module $_ml; then
   error " At least one required perl module is missing."
 fi
 NAME="perl-Test-MockModule"
-VERSION="0.11"
-RELEASE=4
+VERSION="0.12"
+RELEASE="2"
 CPAN_AUTHOR="GFRANKS"
 DESCRIPTION="Perl distribution Test-MockModule, providing Perl modules:
 Test::MockModule.
 
 Override subroutines in a module for unit testing."
 
+ARCH=noarch
 DIFF_EXCLUDES="MYMETA.*"
 
 NO_PERL_DEPS=1
This page took 0.017622 seconds and 5 git commands to generate.